# Uses of Class
org.eclipse.birt.report.model.api.FactoryElementHandle

Packages that use FactoryElementHandle
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of FactoryElementHandle in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return FactoryElementHandle
Modifier and Type
Method
Description
`FactoryElementHandle`
DesignElementHandle.`getFactoryElementHandle()`
Gets the factory element handle for this element.